{
    "path": "$OET_PATH/testcases/function_test/pkg_test/docker/docker-engine",
    "machine num": 1,
    "cases": [
        {
            "name": "test_docker-engine_function_install",
            "desc": "Test the installation of docker-engine package"
        },
        {
            "name": "test_docker-engine_function_uninstall",
            "desc": "Test the uninstallation of docker-engine package"
        },
        {
            "name": "test_docker-engine_function_service",
            "desc": "Test the service start and stop"
        },
        {
            "name": "test_docker-engine_function_run_container",
            "desc": "Test running a container"
        }
    ]
}